name = "ReplayMod"
filename = "replaymod-1.20.1-2.6.20.jar"
side = "client"

[option]
optional = true
default = false
description = "A very cool mod, but not necessary for 99% of players and can very easily fill your harddrive. Use at your own risk."

[download]
url = "https://cdn.modrinth.com/data/Nv2fQJo5/versions/2VRL4210/replaymod-1.20.1-2.6.20.jar"
hash-format = "sha512"
hash = "085dc4e5312804a02c8fee4c21278888f4c96c38325f421c676e51de198221278646ff25b2f4353a4f58919b66aedef075768463b9b90e97f4aa324576647233"

[update]
[update.modrinth]
mod-id = "Nv2fQJo5"
version = "2VRL4210"
